
/* --- Basic styles ----------------------------------------------------------------------- */

body {
    font-family:Lato,Raleway,"Open Sans",Courier;
    font-size:16px;
    color:#4a4a4a;
    min-height:100%;
}

a {
    color: #163258;
    text-decoration: none;
}

    a:hover {
        color:#888;
    }

p {
    line-height:20px;
}

h1 {
    font-family:"Open Sans",Courier;
    font-weight:800;
}

h2, h3, h4, h5, h6  {
    font-family:"Open Sans",Courier;

}

h1 {
    font-size:36px;
	font-weight:600;
    margin:30px 0 0 0;
    color:#181818;
}

h2 {
    font-size: 22px;
    font-weight: 200;
    color: #4a4a4a;
    text-align:center;
}

h3 {
    font-size:18px;
    margin:5px 0 10px 0;
    font-weight:200;
}

h4 {
    font-size:10pt;
    margin:5px 0 10px 0;
    font-weight:200;
}

h5 {
    font-size:24px;
    margin:5px 0 10px 0;
    padding-bottom: 20px;
    font-weight:200;
}

h6 {
    font-size:24px;
    margin:5px 0 10px 0;
    padding-bottom: 20px;
    text-align:center;
    font-weight:200;
    
}


input, textarea, keygen, select, button, textarea, label, form {
    font-family:"Open Sans";
    font-size:16px;
}

.ruled-left {
    border-left:1px solid #ccc;
}

.ruled-right {
    border-right:1px solid #ccc;
}

.shadow 
{
    -webkit-box-shadow: 4px 4px 4px 0px rgba(0,0,0,.5);
    -moz-box-shadow:    4px 4px 4px 0px rgba(0,0,0,.5);
    -o-box-shadow:      4px 4px 4px 0px rgba(0,0,0,.5);
    box-shadow:         4px 4px 4px 0px rgba(0,0,0,.5);
}

.feature-list ul li {

}

/* --- special headings --- */

h2.pulse, h3.pulse {
	padding-bottom:10px;
	margin-bottom:10px;
    padding-top:20px;
    margin-top:20px;
}

	h2.pulse:after, h3.pulse:after {
		display:block;
		text-align:center;
		content: url('../images/ui/pulse.gif');
	}

    h2.subtitle {
        font-size: 22px;
        padding: 0px 0px 0px 0px;
        color: #0e4f80
    }

@media (min-width:900px) {
	a.download {
		color:#069!important;
	}
}

a.download:hover {
	color:#fff!important;
}

.feature-heading-1 { /*display:inline-block;*/ }

/* --- Page structure --------------------------------------------------------------------- */

html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    display: table;
}

* {
    margin:0;
    padding:0;
}

p {
    margin-bottom:10px;
}

header.floaty {
    position:absolute;
    width:100%;
    top:0;
    padding:0;
}

header {
	position:fixed;
	width:100%;
	top:0px;
    padding-top:0px;
    background-color:#fff;
    opacity:1.0;
	height:70px;
	z-index:90;
}

header.white {
	background-color:#fff;
    opacity:1;
}

footer {
    display: table-row;
    height: 0;
    background-color:#2c2f37;
}

#masthead {
    height:0px;
}

#content {
    margin-top:90px;
    /*background-color:#fff;*/
}

    #content li {
        margin-left:20px;
    }

.contained {
    max-width:1140px;
    margin: auto;
    padding:0 5px 0 5px;
}

.not-contained {
    max-width:1380px;
    margin:0 auto;
    padding:0 5px 0 5px;
}

.wide {
    width:1600px;
    margin:0 auto;
    padding:0 5px 0 5px;
}

.half-contained {
    max-width:570px;
}

.full-size {
    width:100%;
}

.max-3-4 {
    max-width:850px;
    margin: auto;
}

.intro-container {
    max-width:850px;
    margin: auto;
}

.centered {
    text-align:center;
}

.centered-in-column {
	display:block;
	width:100%;
    text-align:center;
}

.middle {
    margin: 0 auto;
}

.left-side {
    float:right;
}

.float-left, .floatingleft {
    float:left;
    padding-right:10px;
}

.float-right, .floatingright {
    float:right;
}

.footer {
    -webkit-box-shadow:inset 0px 4px 4px 0px rgba(0,0,0,.5);
    -moz-box-shadow:   inset 0px 4px 4px 0px rgba(0,0,0,.5);
    -o-box-shadow:     inset 0px 4px 4px 0px rgba(0,0,0,.5);
    box-shadow:        inset 0px 4px 4px 0px rgba(0,0,0,.5);
    padding-top:0px;
}

.update-table {
    width:100%;
}

.nested {
	padding-top:0;
}

.hidden {
	display:none;
	opacity:0;
	height:0;
}

.closed-up {
	display:none;
}

.cta-button {
	display:block;
}

/*--- Grid system --------------------------------------------------------------------------------- */

*,img,*:before, *:after {
    box-sizing: border-box;
}

.clearfix:after, .clear:after {
    content: "";
    display: table;
    clear: both;
}

.row {
  margin: 0;
  margin-bottom: 20px;
}

.row:last-child {
  margin-bottom: 0;
}

[class*="col-"] {
  padding: 10px;
}

.nested {
    padding:0;
}

@media all and ( min-width: 600px ) {
    .col-2-3 {
        float: left;
        width: 66.66%;
    }
    .col-1-2 {
        float: left;
        width: 50%;
    }
    .col-1-3 {
        float: left;
        width: 33%;
    }
    .col-1-4 {
        float: left;
        width: 25%;
        min-width: 280px;
    }
    .col-1-5 {
        float: left;
        width: 20%;
    }
    .col-1-6 {
        float: left;
        width: 16%;
    }
    .col-1-8 {
        float: left;
        width: 12.5%;
    }
    .col-2-5 {
        float: left;
        width: 40%;
    }
    .col-3-5 {
        float: left;
        width: 60%;
    }
}

.resizing {
    width: 100%;
	height:auto;
}

.shrinking {
	max-width:100%;
	height:auto;
    padding-left:5%;
    padding-right:2%;
}

img.resizing-80-left {
    width: 80%;
	margin-left:20%;
}

img.resizing-80-right {
    width: 80%;
}

/* --- Login bar at page top ------------------------------------------------------------ */

#loginbar {
	font-size:11px;
    margin-top:10px;
    font-family:Montserrat;
}

img.inlinesearch {
	height:15px;
	width:15px;
	display:inline-block;
	position:absolute;
	top:14px;
}

input.inlinesearch {
	display:inline-block;
	padding:2px;
    padding-right:60px;
	font-size:11px;
    font-family:Montserrat;
}

input.inlinesearch:valid {
    background-image:none;
    border:1px solid #cccccc;
}

input.inlinesearch::-webkit-input-placeholder {
    color: #cccccc;
	font-size:10px;
}

input.inlinesearch:-moz-placeholder {
    color: #cccccc;
	font-size:10px;
}

input.inlinesearch::-moz-placeholder {
    color: #cccccc;
	font-size:10px;
}

input.inlinesearch:-ms-input-placeholder {
    color: #cccccc;
	font-size:10px;
}

.search-footer {
	color:#888;
	font-style:italic;
	margin-left:20px;
}

	.login {
		margin-right:0px;
		color:#2c2f37;
		text-transform:uppercase;
	}

		.login img {
			height:15px;
			width:15px;
            margin-left:0px;
			position:absolute;
			top:14px;
		}

.admin-icon {
	height:15px;
	width:15px;
}

#sign-in, #searchform {
    display:inline;
}

/* --- Navigation bar and links --------------------------------------------------------- */

#logo {
	margin-top:15px;
	width:auto;
	height:60px;
}

	.smaller {
		height:40px;
	}

#navbar {
	margin-top:4px;
}

.navwrap2 {
	float:right;
	text-align:right;
}

.navwrapper {
    padding:0;
}

a.anchor {
    display: block; position: relative; top: -180px; visibility: hidden;
}

a.anchor-with-button-bar {
    display: block; position: relative; top: -140px; visibility: hidden;
}

div.ddsmoothmobile {
    width: 100%;
    height: 360px;
    top: 50px;
}

div.ddsmoothmobile ul li {
    font-weight: normal;
    font-size:16px;
    outline:none;
}

.ddsmoothmenu ul li ul {
    background:#fff;
    outline:none;
}

.brightmenu li, .brightmenu a {
	border-top:1px solid #4a4a4a;
}

#navbar-noscript {
    display:none;
}

#navbar li.sep-after {
    border-bottom:1px solid #ccc;
}

#navbar li.sep-before {
    border-top:1px solid #ccc;
}

#secondary-menu-wrapper {
	text-align:left;
	position:fixed;
	width:100%;
	z-index:20;
	top:90px;
	height:50px;
}

#secondary-menu {
	margin:15px 0;
}

#secondary-menu a {
	padding:5px 15px 5px 15px;
	border:1px solid #ccc;
	border-radius:0px;
	margin-left:0px;
	font-weight:bold;
	background:#fff;
	opacity:.8;
	color:#0060a9;
}

	#secondary-menu a:hover {
		background-color:#0060a9;
		color:white;
	}

/* --- Secondary navigation  bar --------------------------------------------------------- */

ul.buttonbar {
	list-style-type:none;
	text-align:center;
	border-bottom:1px solid #ccc;
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	background-color:#fff;
	opacity:1;
	font-size:12px;
}
ul.buttonbar li {
	display: inline-block;
	margin: 15px 5px 15px 5px!important;
}
ul.buttonbar a {
	font-size:12px;
	font-family:Montserrat;
	font-weight:100;
	padding:10px;
	background:none;
	color:#35373e;
	color:#000;
	cursor:pointer;
	border-bottom:2px solid white;
}

	ul.buttonbar li a:hover {
		/*border-bottom:2px solid #0e4f80;*/
		background-color:#222;
		color:#fff;
	}
ul.buttonbar + section {
	padding-top:60px;
}

/* --- Quotes and testimonials -------------------------------------------------------- */

	blockquote {
		background-color:#eee;
		padding:5px;
		font-style:italic;
		font-size:16px;
	}

	cite {
		font-style:normal;
		text-align:right;
	}

	img.testimonial_logo {
		height:50px;
	}

figure.quote {
    quotes:"\201C" "\201C" "\201C" "\2019";
}

    figure.quote:before {
        color:#ccc;
        content: open-quote;
        font-size:4em;
    }

    figure.quote blockquote {
		margin-left:40px;
		margin-top:-70px;
		display:inline-block;
        font-size:16px;
    }

    figure.quote figcaption {
        margin-top:6px;
        margin:1.5em 0 0 0;
        padding-left:2.5em;
    }

        figure.quote cite {
            font-weight:bolder;
            font-style:normal;
			display:block;
        }

	iframe {
		border:0;
	}
	#backslider {
		overflow: hidden;
	}
 	.launch-video {
		cursor:pointer;
	}
 	.bsp-button {
		cursor:pointer;
		margin-left:10px;
		margin-right:10px;
	}

#simplemodal-container .simplemodal-close {
    width: 32px;
    height: 32px;

    position: absolute;
    top: -38px;
    right: 0;

    background: url(../images/icons/close.png) no-repeat;
    cursor: pointer;
	z-index:1050;
	opacity:1;
}

.video-detail {
	width:24vw;
	height:12vw;
	max-width:352px;
	max-height:190px;
}

.solutions-video-detail {
    width: 48vw;
    height: 24vw;
    max-width: 600px;
    max-height: 500px;
}


/* --- Forms and controls --------------------------------------------------------------- */

.btn, #ContentPlaceHolder1_pnlFind input[type=submit] {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-weight: 400;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.btn-primary {
    color: #FFF;
    background-color: #337AB7;
    border-color: #2E6DA4;
}

.block {
    display:inline-block;
}

.small {
    font-size:75%;
	line-height:18px;
}

sup {
    font-size:60%;
}

input {
   margin-bottom:5px;
}

button, .button, input[type=submit] {
    display: inline-block;
    font-size: 15px;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 20px 20px 20px 20px;
    background: none;
    color: #4a4a4a;
    border: 2px solid #4a4a4a;
    cursor: pointer;
}

.button:hover {
	background:#35373e;
	color:#fff;
}

.button:valid {
    background-image: none;
    border-color: #4a4a4a;
}

.button.no-margin {
	margin:0;

}

.button.signin {
	padding:10px 30px 10px 30px;
}

	.button.signin img {
		float:right;
		margin-left:20px;
	}

.buttonoverview {
    border: 2px solid #4a4a4a;
    padding-left: 60px;
    background: url(../images/icons/download-icon-grey.png) 20px 15px no-repeat;
}

.buttonoverview:hover {
    border: 2px solid #35373e;
    background: #35373e url(../images/icons/download-icon.png) 20px 15px no-repeat;
}
    
.button-letter {
    font-size:10pt;
    border:1px solid #888;
    padding:0 8px 0 8px;
    margin-right:8px;
    border-radius:5px;
}

.tiny-button {
    font-size:8pt;
    padding:3px;
    border:1px solid #888;
    border-radius:3px;
    background-color:#eee;
}

.button-letter:hover, .tiny-button:hover {
    background-color:#222;
    color:#fff;
}

#myaccount input[type=submit] {
    display:inline-block;
	font-size:14px;
	margin:0;
    padding:10px;
	background:none;
	color:#35373e;
	border:2px solid #35373e;
	cursor:pointer;
}
#myaccount input[type=submit]:hover {
	background:#35373e;
	color:#fff;
}

#user-admin input[type=submit] {
    display:inline-block;
	font-size:14px;
	margin-top:30px;
    margin-bottom:30px;
    padding:10px;
	background:none;
	color:#35373e;
	border:2px solid #35373e;
	cursor:pointer;
}
#user-admin input[type=submit]:hover {
	background:#35373e;
	color:#fff;
}
#user-admin table {
	border-collapse:collapse;
}

#user-admin td {
	vertical-align:top;
}

	#user-admin .all-users td {
		border:1px solid #ccc;
		padding:3px;
	}
	#user-admin a.act {
		padding:5px;
		margin-left:3px;
		margin-right:3px;
		border:1px solid #ccc;
		border-radius:5px;
	}
	#user-admin td.expired {
		background-color:#f8a9a9;
	}
	#user-admin td.susp {
		background-color:#ffd800;
	}
	#user-admin td.old {
		background-color:#f7deff;
	}
	#user-admin td.zero {
		background-color:#8fe0f6;
	}

span.user-admin-access { color:#226; border-bottom:1px solid #88f; }

.headline .button {
    margin-top:100px;
	color:#35373e;
    border:2px solid #35373e;
    padding:20px 30px 20px 30px;
}

.headline .button:hover {
	background:#35373e;
	color:#fff;
}


.button-image {
	margin:0;
    margin-right:5px;
	padding:0;
	height:20px;
	position:relative;
}

.headline h2 {
	color:#181818;
}

.headline .button:hover {
	color:#fff;
	border-color:#35373e;
}

.button-over-pale {
    background:#1c589e;
	color:#fff;
    border:2px solid #1c589e;
}

.button-over-pale:hover {
	background:#3268a7;
	color:#fff;
    border:2px solid #3268a7;
}

a.green-button {
    background-color:#040;
    border:1px solid #060;
    color:#ccc;
}

    a.green-button:hover {
        color:#fff;
        border-color:#0a0;
    }

.blue-button {
    background-color:#1c589e;
    color:#ccc;
}

    a.blue-button:hover {
        color:#fff;
    }

.button-learn-more {
    color:#fff;
    border:2px solid #fff;
    padding:5px 15px 5px 15px;
	display:inline-block;
	margin-top:20px;
    
}


#section-addons .button-learn-more {
    color:#181818;
    border:2px solid #181818;
    padding:10px 20px 10px 20px;
    
}

.button-learn-more:hover {
    background-color:#181818 ;
    color:#fff;
    border:2px solid #181818 ;
}

.button-features {
    color: #4a4a4a;
    border: 2px solid #4a4a4a;
    padding: 20px 80px 20px 80px;
    display: inline-block;
    margin-top: 60px;
    font-size: 20px;
}

.button-features:hover {
    color: #fff;
    background-color: #4a4a4a;
    border: 2px solid #4a4a4a;
}

.button-products {
    color:#35373e;
    border:2px solid #35373e;
    padding:10px 20px 10px 20px;
	display:inline-block;
	margin-top:20px;
    font-size:18px;
    
}

.button-products:hover {
    color:#fff;
    border:2px solid #35373e;  
    background-color:#35373e;  
}


#section-addons h2{
    color:#fff;

}


#section-addons .button-learn-more {
    color:#fff;
    border:2px solid #fff ;
    
}

#section-addons .button-learn-more:hover {
    background-color:#181818 ;
    color:#fff;
    border:2px solid #181818 ;
    
}

.form-control, select, #ContentPlaceHolder1_pnlFind input[type=text] {
    display: block;
    width: 100%;
    height: 34px;
    padding: 4px;
    line-height: 1.42857;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

    .half-size {
        width:49%;
        display:inline;
    }

.half-form {
    max-width:570px;
    margin-left:0 auto;
}

    textarea.form-control {
        height:12em;
        color:#444;
   }

span.undertext {
    display:block;
    width:100%;
    text-align:right;
    margin-top:-5px;
    padding-right:5px;
    color:#888;
}

span.none {
    color:#888;
}

label {
    display:block;
    margin-top:10px;
    font-weight:bolder;
}

div.checktext {
    width:95%;
}

input[type=email]:valid:focus, input[type=text]:valid:focus {
    background-image:url(../images/icons/valid.gif);
    background-repeat:no-repeat;
    background-position:right center;
}

input[type=email]:invalid:focus, input[type=text]:invalid:focus {
    background-image:url(../images/icons/invalid.gif);
    background-repeat:no-repeat;
    background-position:right center;
}

input[required], select[required] {
    background-image:url(../images/icons/required.gif);
    background-repeat:no-repeat;
    background-position:right center;
}

input:valid {
    background-image:url(../images/icons/valid.gif);
    background-repeat:no-repeat;
    background-position:right center;
    border-color:none;
}

::-webkit-input-placeholder {
    color: transparent;
}

:-moz-placeholder {
    color: transparent;
}

::-moz-placeholder {
    color: transparent;
}

:-ms-input-placeholder {
    color: transparent;
}

input[type=email]::-webkit-input-placeholder {
    color: #ccc;
}

input[type=email]::-ms-input-placeholder {
    color: #ccc;
}

.ui-autocomplete {
    padding: 0;
    list-style: none;
    background-color: #fff;
    width: 218px;
    border: 1px solid #B0BECA;
    max-height: 350px;
    overflow-x: hidden;
}
.ui-autocomplete .ui-menu-item {
    border-top: 1px solid #B0BECA;
    display: block;
    padding: 4px 6px;
    color: #353D44;
    cursor: pointer;
}
.ui-autocomplete .ui-menu-item:first-child {
    border-top: none;
}
.ui-autocomplete .ui-menu-item.ui-state-focus {
    background-color: #D5E5F4;
    color: #161A1C;
}
.ui-helper-hidden-accessible {
    display:none;
}

#faqForm input, #faqForm label {
    display:inline-block;
}

.translucent {
    opacity:0.25;
    width:48px;
    width:48px;
}

img.translucent:hover {
    opacity:0.5;
}

.form-row {
	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	margin-bottom:0;
}

.form-cell {
	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	margin-bottom:0;
}

	.form-cell label {
		padding-top:0;
		padding-bottom:0;
		margin-top:0;
		margin-bottom:0;
	}

/* --- Sections ------------------------------------------------------------------------ */

.section-bg {
    background-size:cover;
    background-position:center center;
    background-repeat:no-repeat;
}

section {
    padding:0 0 50px 0;
    margin:0;
}

    section img.section-replace {
        display:none;
        width:90%;
    }

    section img.feature {
       width:100%;
       display:inline-block;
    }

    section li {
        margin-left:20px;
        padding-bottom:10px;
    }

/* ..................................................................................... */

section.sectors img {
	margin-top:75px;
	height:100px;
}

section.sectors h2 {
	color:#fff;
	font-family:Quicksand;
	font-weight:500;
}

	#buy-what p {
		font-size:20px;
		line-height:32px;
		margin-bottom:32px;
	}

section.sectors {
	padding-bottom:0px!important;
}

	section.sectors div.dark-blue {
		background-color:#004080;
		height:350px;
	}
	section.sectors div.dark-blue:hover {
		background-color:#0080c0;
	}

	section.sectors div.light-blue {
		background-color:#1B63AC;
		height:350px;
	}
	section.sectors div.light-blue:hover {
		background-color:#3b83dc;
	}

#section-overview h1 {
    color: #4a4a4a;
    padding-bottom: 50px;
    font-size: 48px;
}

#section-overview h2 {
    color: #4a4a4a;
}

#section-overview h3 {
    font-size: 24px;
    font-weight: 800;
    color: #0e4f80;
    padding-top: 0px;
    padding-bottom: 10px;
    display: block;
    clear: both;
}

#section-overview h7 {
    font-size: 24px;
    font-weight: 800;
    color: #4a4a4a;
    padding-bottom: 10px;
    display: block;
    clear: both;
}

#section-overview a {
    color: #0e4f80;
}

    #section-overview a:hover {
        color: #4a4a4a;
    }

img.overview {
	    margin-left:0px;
        margin-top:5px;
		float:left;
}

#section-overview h4 {
    color: #4a4a4a;
    font-weight: 800;
}

#section-overview p {
    color: #4a4a4a;
    line-height: 150%;
    font-size: 18px;
}

       .indent-p p {
        margin-left:50px;
    }

#section-overview li {
    color: #4a4a4a;
}

        #section-overview h3 img {
	    margin-left:-50px;
        margin-bottom:-85px;
}

#section-overview {
    padding-bottom: 50px;
    padding-top: 50px;
    background: url("../images/screens/whitepcb1.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.section-products {
        margin-top:10px;
        margin-bottom:10px;
        margin-right:20px;
        margin-left:20px;

    }

.section-products p{
        line-height:150%;

    }

.section-products h3{
        color:#0e4f80;
        padding-bottom: 10px;
        font-size:24px;
        font-weight:800;
}

.section-imports h3{
        margin-top:50px;
    }

.top-border {
    border-top:1px solid #ccc;
}

.bottom-border {
    border-bottom:1px solid #ccc;
}

/* ..................................................................................... */

.stats h3 {
	font-weight:bold;
    font-size:24px;
	color:#888;
	margin:0;
}

.stats p {
	margin:0;
	font-size:18px;
	color:#888;
}

.odd-box {
	padding-bottom:70px;
	padding-top:70px;
	background-color:#f8f8f8;
}

.even-box {
	padding-bottom:70px;
	padding-top:70px;
	background-color:#f0f0f0;
}

/* ..................................................................................... */

/*
	section.headline-index {
		background-image:url('../images/sales/angled-board3.jpg');
	}

	section.headline-education {
		background-image:url('../images/sales/student.png');
	}

    section.headline-hobbyist {
		background-image:url('../images/sales/hobbyist.jpg');
	}

    section.headline-professional {
		background-image:url('../images/sales/engineer.png');
	}
*/

section.headline {
    min-height:400px;
}

section.headline h1{
    color:#fff;
}

section.headline h2{
    color:#fff;
}

div.headline {
	color:#fff;
	margin-top:180px;
	margin-left:10%;
	margin-right:10%;
}

	div.headline h1 {
        margin-bottom:40px;
	}

	div.headline h2 {
		font-weight:normal;
	}

	div.headline p {
		font-size:24px;
		line-height:32px;
		margin-bottom:32px;
	}

div.headbox {
    background-color:#1c589e;
    border-radius:9px;
    color:#fff;
    text-align:left;
    padding:10px;
    float:right;
    margin-top:80px;
    margin-right:40px;
    max-width:80%;

    -webkit-box-shadow:4px 4px 4px 0px rgba(0,0,0,.5);
    -moz-box-shadow:   4px 4px 4px 0px rgba(0,0,0,.5);
    -o-box-shadow:     4px 4px 4px 0px rgba(0,0,0,.5);
    box-shadow:        4px 4px 4px 0px rgba(0,0,0,.5);
}

    div.headbox h1 {
        text-align:left;
        margin-bottom:10px;
    }

    div.headbox h3 {
        text-transform:uppercase;
    }

    div.headbox h2 {
        padding:0px;
    }

/* ..................................................................................... */


div.intro {
    max-width:800px;
    margin: auto;
}


div.intro p {
	line-height:28px;
	margin-bottom:12px;
	color:#707070;
}

/* ..................................................................................... */

span.subhead {
    font-weight:700;
}

    span.subhead:after {
        content:"\000A";
        white-space:pre;
    }

/* ..................................................................................... */

section.section-grey {
    background-color:#fff;
}

section.section-white {
    background-color:#fff;
}

/* ..................................................................................... */

.backboard {
    background:url("../images/screens/134.jpg") no-repeat;
    background-size:100%;
}

.box-over {
	text-align:center;
	background-color:#444;
	opacity:0.8;
	color:#fff;
	margin:90px;
	padding:20px;
    border:5px solid #ccc;
}

#tiles h3 {
	/*font-size:16px;*/
	text-transform:uppercase;
	color:#444;
	font-weight:300;
}

#tiles h4 {
	color:#0060a9;
    font-weight:300;
}


#tiles p {
	line-height:16px;
}

.box-hover {
	
	padding-top:10px;
	padding-bottom:10px;
    cursor:pointer;
}

.pcb-overview .box-hover {
	margin-bottom:0px;
    border-bottom:2px solid #ccc;
    background-color:none;
    margin-top:0px;
    border-top:none;
    border-left:none;
    border-right:none;
    color:#ccc;
    padding-top:5px;
    padding-bottom:5px;
}

.pcb-overview .box-hover-current {
    color:#888;
    background-color:None;
    border-bottom:2px solid #ccc;
    border-top:none;
    border-left:none;
    border-right:none;
}

.pcb-overview .box-hover:hover {
    color: #888;
    border-bottom:2px solid #ccc;
    border-top:none;
    border-left:none;
    border-right:none;
}


.box-hover:hover {
	border:2px solid #888;
    color: #0060a9;
}

.box-hover-current {
	border:2px solid #444;
    color: #0060a9;
}

.right-border {
	border-right:2px solid #ccc;
}

.add-on {
	margin:5px;
    padding-top:5px;
    padding-bottom:5px;
	color:#fff;
    background-color:#2C2F37;
    margin-bottom:60px;
}


/* ..................................................................................... */

#section-testimonial {
    border-top:1px solid #ccc;
}


#section-intro {
    margin-top:20px;
	padding-top:20px;
	padding-bottom:0px;
}

#section-intro h2 {
	padding-right:20px;
    padding-top:40px;
    padding-bottom:30px;
    text-align:right;
    
}
#section-intro h3 {
	padding-left:20px;
    padding-top:30px;
    text-align:left;
}

div.outlined.shadow {
    box-shadow:none;
}

#section-testimonials {
	padding-top:50px;
	padding-bottom:50px;
}

#section-testimonial {
	padding-top:50px;
	padding-bottom:50px;
}

#section-testimonial h2 {
	padding-right:20px;
    padding-top:40px;
    padding-bottom:30px;
    text-align:right;
    
}
#section-testimonial h3 {
	padding-left:20px;
    padding-top:15px;
    text-align:left;
}

#section-contact {
	padding-top:100px;
	padding-bottom:100px;
    background: #2c2f37;
    color: #fff;
}

#section-contact h2 {
	padding:0;
}

#section-about  {
    background:url("../images/ui/white-to-blue.png") no-repeat;
	background-position:center top;
    background-size:initial;
	background-color:#0e4f80;
	padding-top:150px;
    padding-bottom:150px;
	
}

#section-about p {
	font-size:18px;
	
}

#section-about h2 {
	color:#fff;
    padding-right:20px;
    padding-top:40px;
    padding-bottom:30px;
    text-align:right;
	
}

#section-about h3 {
	color:#fff;
    padding-left:20px;
    padding-top:30px;
    text-align:left;
	
}

#section-clients {
    padding-top:0px;
	padding-bottom:0px;
    margin-bottom:100px;
}

#customer-carousel {
	border:1px solid #ccc;
	background-color:#fff;
	max-width:1000px;
	margin: 0 auto;
}

	.slick-slide img {
		padding-left:25px;
		padding-right:25px;
        border-right:1px solid #ccc;
	}

#section-break-blue {
	background: url("../images/screens/blue-back.png") no-repeat;
	background-position: center bottom;
	background-size:100%;
	min-height:200px;
	width:100%;
}

#section-break-white {
	background: url("../images/screens/white-back.png") no-repeat;
	background-position: center top;
	background-size:100%;
	min-height:200px;
	width:100%;
}

#section-break-grey {
	background: url("../images/screens/grey-back.png") no-repeat;
	background-position: center bottom;
	background-size:100%;
	min-height:200px;
	width:100%;
}


#section-clients h3 {
	padding:0;
	padding-bottom:20px;
}

#feature-image {
	margin-top:40px;
}

.section-product-features {
    padding-bottom: 50px;
    padding-top: 50px;
    background: url("../images/screens/whitepcb1.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}
}

.section-product-features p{
    margin-bottom:30px;
	max-width:300px;
}

.section-product-features h3{
    color:#0e4f80;
    font-weight:800;
    max-width:300px;
}

.section-product-features h1{
    margin-bottom:50px;
    margin-top:50px;

}

.section-testimonials h2{
    color:#0e4f80;
    font-weight:800;
    font-size:20px;
    text-align:left;
}

#section-features-more {
    padding-bottom: 50px;
    padding-top: 50px;
    background: url("../images/screens/whitepcb1.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.section-products-background {
    background: url("../images/screens/whitepcb1.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

#section-features-more p {
    color: #4a4a4a;
    font-size: 12px;
    line-height: 150%;
    /*max-width:300px;*/
}

#section-features-more h1 {
    color: #4a4a4a;
    padding-bottom: 50px;
    font-size: 36px;
}

#section-features-more h2 {
    color: #4a4a4a;
    font-size: 28px;
}

#section-features-more h3 {
    color: ##4a4a4a;
}

#section-features-more h3 img {
	padding-right:20px;
}

#section-features-more h5 {
    margin-top:-45px;
	margin-left: 30px;
}

	.feature-hover  {
		cursor:pointer;
	}
	.feature-hover h5, .feature-hover h3 {
		color:#888;
		margin:0;
		padding:0;
	}
	.feature-active h5 {
		color:#fff;
		margin:0;
		padding:0;
	}
	#section-features-more .feature-active p, #section-features-more .feature-active a {
		color:#fff;
	}

#section-addons {
	background-color:#2C2F37;
}


#section-next  {
	padding-top:50px;
    padding-bottom:50px;
    background-color:#ededed;
	
}

#section-next  p{
    font-family:open sans;
    font-size:12px;
	
}

section.prices {
    background:#f2f2f2;
}

    section.prices p {
        margin:0;
}

.section-forum-intro {
	background-color:aliceblue;
    background:url("../images/screens/pcbdisplay2.png") no-repeat;
    background-size:100%;
	background-size:cover;
}

	.section-forum-intro h1 {
		font-size:36px;
	}
	.section-forum-intro h2 {
		font-size:24px;
		margin:0;
		padding:0;
	}

#forum-page td {
	padding:3px;
	border-collapse:collapse;
}

.section-products-intro {
    background: url("../images/screens/pcbdisplay2.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.section-products-intro h1{
    font-size:38px;
    text-align:left;
    color:#0e4f80;
}

.section-products-intro h2{
    font-size:24px;
    text-align:left;
    font-weight:400;
}

.section-products-intro-scm {
    background: url("../images/screens/scmdisplay.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.section-products-intro-vault {
    background: url("../images/screens/vaultdisplay.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.section-products-intro-3D {
    background: url("../images/screens/3Ddisplay.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.section-products-intro-hse {
    background: url("../images/screens/hsedisplay.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.section-products-intro-adv {
    background: url("../images/screens/advdisplay.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.section-products-intro-advrou {
    background: url("../images/screens/advrouter.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.section-products-intro-pcb {
    background: url("../images/screens/pcbdisplay1.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.section-products-intro-database {
    background: url("../images/screens/databasedisplay.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.section-products-intro-spice {
    background: url("../images/screens/spicedisplay.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.section-products-intro-componentsearchengine {
    background: url("../images/screens/compsearcheng.png") no-repeat;
    background-size: 100%;
    background-size: cover;
}

.pricing-table {
    text-align:center;
    width:100%;
}

.pricing-table-header {
	border-radius: 9px 9px 0px 0px;
    color:#fff;
    padding:5px 0 5px 0;
}

.price-header {
    font-weight:700;
}

.pricing-table-subheader {
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    background-color:#f2f2f2;
    padding:2px;
	font-size:16px;
}

.pricing-table-features {
    background-color:#f2f2f2;
	border-radius: 0px 0px 9px 9px;
    border:1px solid #ccc;
    padding:2px;
	font-size:16px;
}

.pricing-table-features {
}

.pricing-table-features .annotation {
    color:#888;
}

.pricing-table-table td {
    vertical-align:top;
    text-align:left;
}

.pricing-table-table tr td:nth-child(1) {
    white-space:nowrap;
    padding-right:2px;
}

.normal-price {
    font-weight:700;
    color:#000;
}

.original-price {
    font-weight:300;
    text-decoration:line-through;
    color:#888;
}

.offer-price {
    font-weight:700;
    color:#800;
}

/* ..................................................................................... */

section.download {
    background:#fff;
}

#download-form, #email-form {
    max-width:600px;
    margin:0 auto;
}

p.downloadlink {
    margin-left:100px;
}

div.optin {
	margin-top:12px;

}

p.optin {
	text-align:left;
	color:#000;
    font-size:12px;
}

.row-odd {
    background-color: #ffffff;
}

.row-even {
    background-color: #f2f2f2;
}

/* ..................................................................................... */
/*
#price-boxes .blue-1 {
    background-color:#2A83EB;
}

#price-boxes .blue-2 {
    background-color:#2574D1;
}

#price-boxes .blue-3 {
    background-color:#2166B8;
}

#price-boxes .blue-4 {
    background-color:#1c589e;
}
*/
#price-boxes .blue-1 {
    background-color:#1c589e;
}

#price-boxes .blue-2 {
    background-color:#2A83EB;
}

#price-boxes .blue-3 {
    background-color:#1c589e;
}

#price-boxes .blue-4 {
    background-color:#2A83EB;
}

.blue {
    background-color:#34495e;
}

.blue-green {
    background-color:#1abc9c;
}

.green {
    background-color:#2ecc71;
}

.dark-green {
    background-color:#040;
}

.red {
    background-color:#e74c3c;
}

/* ..................................................................................... */

#buy-section {
    min-height:700px;
}

.buy-frame {
    max-width:600px;
    margin:0 auto;
}

    .buy-frame h2 {
        margin:0;
    }

#buy-noscript {
    display:none;
}

img.dealer-logo {
	width:180px;
}

span.filesize {
	color:#888;
}

span.filedate {
	color:#888;
}

span.loud {
    color: #f44;
}

/* ---- Footer ------------------------------------------------------------------------- */

footer {
}

	footer p {
		line-height:20px;
	}

footer a {
    color:#aaa;
	font-size:14px;
	font-weight:normal;
}

    footer a:hover {
        color:#fff;
        text-decoration:underline;
    }

    footer h4 {
        color:#fff;
        letter-spacing:0px;
        font-weight:bold;
       
    }

.address p {
	color:#aaa;
	font-size:14px;
	font-weight:normal;
}

.copyright {
    padding:0px 0 5px 0;
    margin-left:10px;
    color:#aaa;
	font-size:14px;
	font-weight:normal;
}

.ruler {
    padding:5px 0 5px 0;
    border-top:1px solid #ccc;
}

/* --- Buttons fixed at foot of page ----------------------------------------------------------------------- */

	#fixed-foot-wrapper {
		position:fixed;
		bottom:0;
		left:0;
		text-align:center;
		width:100%;
	}
	#fixed-foot-buttons {
		padding:0;
	}
	#cta-download {
		text-align:right;
	}
	#cta-contact {
		text-align:left;
	}
	#fixed-foot-buttons a {
		margin:0 20px -1px 20px;
		display:inline-block;
		text-align:center;
		padding:10px;
		padding-left:20px;
		padding-right:20px;
		background:#2c2f37;
		color:#fff;
		border:1px solid #2c2f37;
		border-bottom:1px solid #eee;
		cursor:pointer;
		border-radius: 0px 0px 0 0;
		font-size:15px;
		opacity:1;
        min-width:180px;
	}
	#fixed-foot-buttons a:hover {
		background:#2c2f37;
		color:#fff;
		opacity:1;
        border-color:#fff;
	}


/* --- Animation ----------------------------------------------------------------------- */

.fadein {
    opacity:0;
}

/* --- Popups -------------------------------------------------------------------------- */

.nyroModalTitle {
	color: #fff;
    font-size:18px;
    top:-28px;
    left:-16px;
    z-index:91;
    background:rgba(28,88,158,1);
    border-radius:9px;
    border:2px solid #ccc;
    padding:5px;
    -webkit-box-shadow:4px 4px 4px 0px rgba(0,0,0,.5);
    -moz-box-shadow:   4px 4px 4px 0px rgba(0,0,0,.5);
    -o-box-shadow:     4px 4px 4px 0px rgba(0,0,0,.5);
    box-shadow:        4px 4px 4px 0px rgba(0,0,0,.5);
}

.nyroModalCloseButton {
	background: url(../css/img/closebox.png);
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
    z-index:91;
}

.nyroModalCont {
    overflow:hidden;
    z-index:90;
}

/* --- Admin --------------------------------------------------------------------------- */

div.admin-padlock {
    position:fixed;
    bottom:0;
    right:0;
    z-index:110;
    padding:3px;
}

/* --- Accordion ----------------------------------------------------------------------- */

.accordion, .ui-corner-all, .ui-accordion, .ui-accordion-header, .ui-accordion-content, .ui-state-default, .ui-widget-header .ui-state-default  {
    border:none;
    background:none;
    outline:none;
}

.ui-accordion-header {
	font-size:18px!important;
	font-weight:normal;
	font-family:Hind,sans-serif;
	letter-spacing:0px;
}

.ui-accordion .ui-accordion-content {
    padding-top:0;
    padding-bottom:0;
    margin-left:3px;
    color:#666;
    background:none;
    font-size:16px;
    line-height:20px;
}

.ui-widget {
    font-family:Hind,sans-serif;
}

/* --- Tables -------------------------------------------------------------------------- */

.colouredTable {
	margin:0px;
    padding:0px;
	width:100%;
}

.colouredTable table{
    border-collapse: collapse;
    border-spacing: 0;
	height:100%;
	margin:0px;padding:0px;
}

.colouredTable tr:nth-child(odd) { background-color:#f2f2f2; }

.colouredTable tr:nth-child(even) { background-color:#fff; }

.colouredTable td {
	vertical-align:top;
	border:1px solid #ccc;
	border-width:1px 1px 1px 1px;
	text-align:left;
	padding:6px;
	color:#000;
}

    .colouredTable tr:not(:first-child):hover {
        outline:dotted;
        outline-color:#1c589e;
        outline-width:1px;
    }

.colouredTable tr:last-child td {
	border-width:0px 1px 1px 0px;
}

.colouredTable tr td:last-child {
	border-width:0px 1px 1px 1px;
}

.colouredTable tr:last-child td:first-child {
	border-width:1px 1px 1px 1px;
}

.colouredTable tr:last-child td:last-child {
	border-width:1px 1px 1px 1px;
}

.colouredTable tr:first-child td, .colouredTable th {
	background-color:#5e99cd;	
	border:0px solid #ccc;
	text-align:left;
	border-width:0px 1px 1px 1px;
	color:#fff;
    padding:6px;
}

.ArticleBox {
    border:1px solid #ccc;
}

.colouredTable tr:first-child td:first-child{
	border-width:0px 1px 1px 1px;
}

.colouredTable tr:first-child td:last-child{
	border-width:0px 1px 1px 1px;
}

#faqContents table {
    width:100%;
}

tr.link:hover {
    cursor:pointer;
}

.paddedTable td {
    padding:5px;
}

/* --- Visible 'blocks' of content when clicking other items (like 'tabs') ------------- */

.inactive {
	display:none;
}

.active {
	display:inline-block;
}

#importfilters {
	width:100%;
	border-collapse:collapse;
}

#importfilters tr:nth-child(1) {
	font-weight:bold;
	border-bottom:1px solid #c0c0c0;
}

#importfilters tr:nth-child(odd) {
    background-color:#eee;
}

#importfilters td {
	vertical-align:top;
	padding:5px;
}

#partnerlist {
    padding-top:20px;
}

#partnerlist img {
    max-width:120px;
    float:left;
}

#partnerlist table {
	width:100%;
	border-collapse:collapse;
}

#partnerlist td {
    padding:20px 0px 20px 20px;
    border-top:1px solid #ccc;
}

#partnerlist span {
    color:#0069a9;
    font-weight:bold;
}

#ostable {
	width: 100%;
	border:1px solid #069;
	border-collapse:collapse;
}

	#ostable td {
		padding:5px;
	}

	#ostable thead {
		background-color:aliceblue;
	}

.no-pad {
	padding:0;
	margin:0;
}
.no-margin {
	margin:0;
}


/* --- training courses and piopups ------------------------------- */

div.pop,.hidden {
	display:none;
}


	a.pop {
		text-decoration:none;
		outline:none;
		margin-left:20px;
		border:none!important;
	}

	a.pop:hover {
		color:#000;
	}

	#courses {
		vertical-align:top;
		text-align:left;
	}

		#courses table {
			border-collapse:collapse;
		}

#courses thead td {
background-color:#888;
color:#fff;
font-weight:700;
}

#courses td {
padding:5px;
}

#courses tr:nth-child(even) {
background-color:#f2f2f2;
}

#courses tr:nth-child(odd) {
background-color:none;
}

#courses p {
margin:0;
padding:0 0 8px;
}

#courses .pop {
margin:0;
}td.trainingCourseName {
color:#004080;
vertical-align:top;
}

div.trainingbuttons {
width:100%;
text-align:right;
padding:8px 0;
}

div.padded {
padding:5px;
}

#training div.floatingrightbox {
background-color:#fefeef;
}

#training blockquote {
padding-bottom:12px;
color:#666;
margin:2px;
}

a.actionbutton,a.actionbutton:link,a.actionbutton:visited,a.actionbutton:active,input.actionbutton {
font-size:8pt;
color:#444;
color:#fff;
color:#444;
background-color:#edffca;
background-color:#ff5020;
background-color:#eee;
padding:2px 5px 2px 5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
border:1px solid #ccff65;
border:1px solid #ff8040;
border:1px solid #aaa;
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
}

a.actionbutton:hover,input.actionbutton:hover {
color:#fff;
background-color:#0069a9;
border:1px solid #999;
}

.popupcontent {
	padding:5px;
}

.popupcontent h2 {
	padding:5px;
	margin:5px;
	font-size:22px;
}

/* --- news ----------------------------------------------------------- */

#newsbox {
    margin-bottom: 20px;
	border-collapse:collapse;
}

#newsbox td {
	padding:20px 5px 20px 5px;
	vertical-align:top;
	border-bottom:1px solid #ccc;
}

#newsbox a {
	color:#4a4a4a;
}

	td.newsimage {
		width:140px;
	}

	td.newsmore {
		width:130px;
		text-align:right;
		vertical-align:bottom;
	}

.newsimage img {
    width:135px;
}

.newscaption > h2 {
    margin:0;
}

.newsitemheading {
	text-align:center;
}

.newsdate {
    font-style:italic;
    display:inline;
    color:#888;
}

.newspagination {
	padding-bottom:20px;
}

.newsbox {
	padding-top:50px;
}
.newsitemintro {
	margin-top:50px;
	margin-bottom:50px;
	padding-bottom:10px;
	border-bottom:dotted 1px #ccc;
}
.newsarticleimage img {
    width:200px;
}

img { max-width:850px; }

    /* ---------------------------------------------------------------------- */

    /* --- Image flipping when moving from desktop to mobile ------------------------------- */

    .mobile-image {
        display: none;
    }

    .wide-image {
        display: block;
    }

    /* --- media queries for pricing boxes --------------------------------------------------- */

    div.narrow-view {
        display: none;
    }

    div.mid-view {
        display: none;
    }

    div.wide-view {
        display: block;
    }

    @media (max-width: 1000px) {
        div.narrow-view {
            display: none;
        }

        div.mid-view {
            display: block;
        }

        div.wide-view {
            display: none;
        }

        div.float-left {
            width: 50%;
        }
    }

    @media (max-width: 600px) {
        div.narrow-view {
            display: block;
        }

        div.mid-view {
            display: none;
        }

        div.wide-view {
            display: none;
        }
    }

    /* --- Media queries for mobile -------------------------------------------------------- */

    @media (max-width:1200px) {
        div.hide-1-3 {
            display: none;
        }

        div.show-1-3 {
            width: 50%;
        }
    }

    @media (min-width: 600px) {
    }

    @media (max-width: 600px) {
        section .col-1-2, section .col-1-4, div.show-1-3 {
            width: 100%;
        }

        #cta-download {
            display: none;
        }

        #cta-contact {
            text-align: center;
        }

        .video-detail {
            width: 80vw;
            height: 40vw;
        }

        #section-features-more h1 {
            font-size: 36px;
        }
    }

    @media (max-width: 700px) {
        #searchform, #sign-in {
            display: none;
        }
    }

    @media (max-width: 900px) {
        #loginbar {
            margin-right: 50px;
        }
    }

    @media (max-width: 800px) {
        section.section-bg {
            min-height: 0px;
        }

        #secondary-menu-wrapper {
            display: none;
        }

        section img.feature, section img.auto-hide {
            display: none;
        }

        .mobile-image {
            display: block;
        }

        section .col-1-2, section .col-2-5, section .col-3-5 {
            width: 100%;
        }

        img.resizing-80 {
            width: 100%;
            margin: 0;
        }

        .right-border {
            border: none;
        }

        #section-about h2, #section-about h3, #section-testimonial h2, #section-intro h2 {
            text-align: center;
        }

        section div.section-replace {
            text-align: center;
        }

        section img.section-replace {
            display: inline-block;
        }

        div.headline {
            margin-top: 80px;
        }

        div.headbox {
            margin-top: 40px;
        }

        .ribbon {
            width: 100%;
            top: 70px;
            left: 0;
            padding: 0;
            -webkit-transform: rotate(0);
            -moz-transform: rotate(0);
            -o-transform: rotate(0);
            transform: rotate(0);
        }

        ul.buttonbar {
            display: none;
        }

            ul.buttonbar + section {
                padding-top: 0px;
            }

        .video-feature {
            width: 55vw;
            height: 31vw;
        }
    }

    @media (max-width: 900px) {
        #logo img {
            height: 20px;
        }
    }

    @media (max-width: 1080px) {
        .wide-image {
            display: none;
        }

        div.headline {
            margin-left: 5%;
            margin-right: 5%;
        }
    }

    /* --------------------------------------------------------------------------------------- */

